Subject: Ticket Assigned - esc 1661554407
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 14:43:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 1661554407 User                    Hi           06:08 PM, 11th Apr                     User                    Good evening           06:08 PM, 11th Apr                     User                    Hello           06:09 PM, 11th Apr                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:10 PM, 11th Apr                     User                    Sir actually my problem is about a pair shoe before i bough then had problems about size and then i make it returned then your driver take the shoes before 5 days but i didn't get any response from your company so my question is what i have to do for get back my shoe?           06:13 PM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           06:13 PM, 11th Apr                     User                    1661554407           06:14 PM, 11th Apr                     User                    94780351 this number is who's return the shoes           06:17 PM, 11th Apr                     User                    Hello           06:17 PM, 11th Apr                     User                    Anyone here for response on me?           06:18 PM, 11th Apr                   Mohammed                   Did you return the item?           06:18 PM, 11th Apr                     User                    Yes           06:18 PM, 11th Apr                     User                    Why so slow service on everywhere?           06:20 PM, 11th Apr                   Mohammed                   Can you share with us the return invoice or the tracking number for the shipment.           06:20 PM, 11th Apr                     User                    No i don't have anything now but your driver take the shoes           06:22 PM, 11th Apr                     User                    This one           06:23 PM, 11th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:23 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           06:24 PM, 11th Apr                     User                    From long time i seen like this sms but i didn't get back my things why like this           06:24 PM, 11th Apr                   Mohammed                   Did you raise any complaint previous?           06:26 PM, 11th Apr                     User                    Yes many times           06:26 PM, 11th Apr                     User                    Even i talked main customer service just everyone said we'll share to concerns team           06:28 PM, 11th Apr                     User                    Would i get things back if i go to Salalah max any branch?           06:30 PM, 11th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:30 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           06:33 PM, 11th Apr                     User                    Sir the problem when i send sms on max app only then i get like this answer but close chat and then become everything close but when order everyone too concerned on delivery for           06:33 PM, 11th Apr                     User                    Contact this number 94780351 and ask that is he take my shoe or no ok           06:36 PM, 11th Apr                   Mohammed                   please allow us some time that we can check and do the needful           06:37 PM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           06:37 PM, 11th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:42 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161375